Subject: Re: Job | Tech Support Remote Screening
From: Tharun kumar s <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 20:27:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9188 Applicants

View All

Tharun kumar s
I am looking for a great career to be great member of company. I have a good experience in process planning and control and design and have great interest in design and planning with those technical knowledge I gained

Shortlist

Reject

Current Designation Mechanical Engineer
Current Company Loesche energy systems India Pvt Ltd
Notice Period 15 Days or less
Previous Designation Mechanical Engineer - Planning Engineer
Previous Company loesche energy systems India Pvt Ltd

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chennai, INDIA
Education
B.Tech/B.E.
K.RAMAKRISHNAN COLLEGE OF ENGINEERING
Key Skills
production planning, Production Planning Control, Material Planning, PPC, Job Scheduling, Project Scheduling, AutoCAD, Inventor, sigma nest, AutoCAD Mechanical, Mechanical Design, SAP, Autodesk Inventor

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem